Bug 209602 - Tyan K8SE (S2892) Fails to Boot after Kernel U/G
Tyan K8SE (S2892) Fails to Boot after Kernel U/G
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-06 07:47 EDT by mslattery
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-19 14:32:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mslattery 2006-10-06 07:47:26 EDT
Description of problem:
Default Kernel with FC5 - 2.6.15-1.2054_FC5 works fine...

YUM -y install kernel

brings system to 2.6.17-1.2187_FC5 which shows 

Starting NASH

Then I never see the next boot message... Let me know what I need to do to get 
some more / better logging information for you... I've also tried compiling my 
own 2.6.18 kernel and it fails the same way...

Version-Release number of selected component (if applicable):

How reproducible:
Load specified HW, FC5, Update Kernel, Reboot
Actual results:
Failed to boot

Expected results:
Would Boot

Additional info:

Motherboard - Tyan Thunder K8SE S2892 V2.00
RAM	    - 4Gb
Video       - ATI RAGE XL on motherboard
Processors  - (2) AMD Opteron 250 2.4Mhz
HDD         - 70Gb SATA
Comment 1 Dave Jones 2006-10-16 20:20:53 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 mslattery 2006-10-17 06:40:56 EDT
Please update the status to fixed!  The new Kernel has indeed fixed the 
problem.. my mb now boots successfull...


Note You need to log in before you can comment on or make changes to this bug.